spec:
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
binary_cache_checksum:
  hash_algorithm: sha256
  hash: d391a9c2510670cd7f7d9bc26554afc1e70a5e766ee684b0eeba8c8e0f73931d
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/libiconv-1.16-5w3k7reekk6hcreoiw4ctkidltpery7x
  relative_rpaths: false
